메인 콘텐츠로 건너뛰기
GET
JavaScript

인증

Authorization
string
header
필수

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

경로 매개변수

customer_id
string
필수

Customer ID

응답

items
object[]
필수
total_balance_usd
integer<int64>
필수

Sum of all wallet balances converted to USD (in smallest unit)

마지막 수정일 2026년 9월 25일